Witch mods does work on 1.2???? -1 reply

Please wait...

Cpt_Lindberg

The Internet ends at GF

50 XP

18th November 2002

0 Uploads

91 Posts

0 Threads

#1 15 years ago

Witch mods does work on 1.2???? I'm talking about the OLD mods. Witch mods does work? Does all mods work if u intall them right way (in the new filesystem)? Hmmm...Hmmm...:rolleyes: :rolleyes: :smokin: OR is it able to do a patch or something to make them work? >Hmmm...




Dr. Yoshi

MEDIC!!!

50 XP

4th September 2002

0 Uploads

123 Posts

0 Threads

#2 15 years ago

There are four mods that I can think of that will work with 1.2: Heavy Bombardment, Merciless' Historical Addon (unofficially), Tobruk CTF, and Third Person Soldier. Also all textures from the previous patch will work as well.




Dog909

GF makes me horny

50 XP

13th October 2002

0 Uploads

83 Posts

0 Threads

#3 15 years ago

Cpt_Lindberg - Read the thread- ***Read this if you want your skins to work in 1.2***

If you know how to use MakeRfa then it seems to simply be a case of re-making your .rfa's with the 1.2 file structure in them. They should then run with 1.2

I've asked Krom if he can check this to be certain.

:)




Cpt_Lindberg

The Internet ends at GF

50 XP

18th November 2002

0 Uploads

91 Posts

0 Threads

#4 15 years ago

Thanks! But i still wishes an easier way to install mods... And a way to make old ones to work...:(




BigDaddy

I don't spend enough time here

50 XP

4th November 2002

0 Uploads

24 Posts

0 Threads

#5 15 years ago

I think that almost all old mods will work if installed correctly. They may have a few minor glitches (ie vehicle icons/crosshairs missing on custom vehicles) but i've gotten several to work.

M3A1WP ADCAPCARRIER and IMPROVED_DESTROYER all from http://www.bf1942files.com/ Not to mention some of my own that I'm playing with.

If anyone needs to know how to install mods for 1.2 please let me know lord knows it took me long enough to find/figure out how.




occult

I'm too cool to Post

50 XP

23rd November 2002

0 Uploads

4 Posts

0 Threads

#6 15 years ago

First thanks to u all for your thinking whats gonna work and whats not... btw the Historic mod does not work with 1.2 ... next time plz try first then write :)




Dog909

GF makes me horny

50 XP

13th October 2002

0 Uploads

83 Posts

0 Threads

#7 15 years ago

occult - there's a 1.2 Merciless Historic mod now! Krom says it works ok.




Cpt_Lindberg

The Internet ends at GF

50 XP

18th November 2002

0 Uploads

91 Posts

0 Threads

#8 15 years ago

Hmmm... If some of the mods work, ALL should work! Am I right? That would be VERY logical! Huh? Hmmm... Anybody else that made there old mods working on v. 1.2? *can't waiting for the 1.3 to come out...*:uhoh: :D




Dog909

GF makes me horny

50 XP

13th October 2002

0 Uploads

83 Posts

0 Threads

#9 15 years ago

Old 1.1 mods won't work with 1.2 unless their file structure is changed to match the new 1.2 file structure.

There have been updated versions of a few mods so far like blood & merciless historic add on.

:)




BigDaddy

I don't spend enough time here

50 XP

4th November 2002

0 Uploads

24 Posts

0 Threads

#10 15 years ago

Try the section at the top of this page It explains how to get merciless mod to work. This same technique also works on all other mods. However there may be some minor graphical glitches due to the necessity now to define vehicle icons and ammo icons. But if you are familliar at all with editing this stuff you should be able to fix those easily.